<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>GIANTS Software | Gamling</author>
    <version>1.0.0.5</version>
    <title>
        <en>Mahindra Retriever 1000 MC</en>
    </title>
    <description>
        <en>
            <![CDATA[Price from: 16999 €
Power from: 83 HP

Changelog 1.0.0.5:
added construction wheels with new dampers and springs settings
added new motor option
added new rear turn and reverse lights
added fire extinguisher
updated cargo box capacity to 777 liters
updated motor rpm settings
updated modDesc
updated textures
updated price
updated name
]]>
        </en>
    </description>
    <iconFilename>icon_retriever.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="retriever.xml"/>
    </storeItems>
	
	<l10n>
	    <text name="configuration_valueoff">     <en>Offroad</en></text>
	    <text name="configuration_valueroad">     <en>Street</en></text>
	    <text name="configuration_valuecommunal">     <en>Communal</en></text>
	    <text name="configuration_valueConstruction">     <en>Construction</en></text>
	</l10n>				
</modDesc>
